export const consoleFont: string;
export const standard: string;
export const titleCapture: string;
export const fullHeight: string;
export const inverseColors: string;
export const flex: string;
export const makeFeatured: string;
export const footer: string;
export const pullLeft: string;
export const kwaeriAppContainer: string;
export const kwaeriAppContainerInner: string;
export const contentBlock: string;
export const contentBlockInner: string;
export const contentWrap: string;
export const componentContainer: string;
export const focusHeader: string;
export const headerWrap: string;
export const focusContent: string;
export const messageContentContainer: string;
export const component: string;
export const noContent: string;
export const componentItem: string;
export const fieldHighlight: string;
export const componentPreviewContainer: string;
export const componentPreviewContainerTitle: string;
export const componentPreviewContainerExcerpt: string;
export const componentDetailsContainer: string;
export const componentDetailsContainerLeft: string;
export const componentDetailsContainerLeftAuthor: string;
export const componentDetailsContainerLeftCommentCount: string;
export const componentDetailsContainerRight: string;
export const componentDetailsContainerRightLastUpdateTimestamp: string;
export const themeDefaultButton: string;
export const sectionTitle: string;
export const themeDivider: string;
export const themeDividerTransition: string;
export const formInputFields: string;
export const themeCancelButton: string;
export const gray: string;
export const stylish: string;
export const fullWidth: string;
export const verticalButtonDivider: string;

